<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="a2600">
        <image_directories>
            <device instance="cartridge" directory="C:\Users\OEM\Desktop\CoinOPS Forgotten Worlds 4+\collections\-Arcade\medium_artwork\romsATARI2600\Star Wars - The Empire Strikes Back (USA).zip\" />
        </image_directories>
    </system>
</mameconfig>
